/* Navbar
***************/
@media(min-width: 768px) {
a.navbar-brand > img {
    max-height: 120px !important;
}
}

#row-25bdd71f842b405daebec2ca8d2389b2 {
    min-height: 100vh;
    position: relative;
    z-index: 1 !important;

    background-image: url("https://automanagerprodcdn.azureedge.net/wmclients/007305/images/slideshow/website%20hero%20(1).jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}